/* Form defaults */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\000036}}
.form {
  padding: 10px;
  border: solid 1px #434343;
  background-color: #fefefe;
  display: inline-block;
  vertical-align: middle;
  margin: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\0000315}}
.form h3 {
  margin: -10px -10px 10px -10px;
  padding: 10px;
  background-color: #ed1b23;
  color: White;
}

/* Log in form */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\0000325}}
#registrationform {
  width: 300px;
  height: 400px;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\0000331}}
input#registerbutton {
  margin: 20px auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\0000335}}
#registrationform form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  font-size: 0.9em;
  width: 100px;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\0000343}}
#loginform {
  width: 300px;
  height: 400px;
  min-height: 260px !important;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\0000350}}
#loginform form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  font-size: 0.9em;
  width: 100px;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\0000358}}
#loginform form fieldset {
  padding: 10px;
  /* padding in fieldset support spotty in IE */
  margin: 0;
}

/* Registration Form */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\0000366}}
#registrationpage {
  width: 680px;
  overflow: auto;
  margin: 0 auto;
  padding: 0;
  font-size: 0.8em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\0000374}}
#registrationpersonal {
  margin: 0 auto;
  padding: 10px;
  width: 400px;
  font-size: 10pt;
  border: solid 1px #231f20;
  min-height: 220px !important;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\0000386}}
#registrationpage form input, textarea {
  margin: 5px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\0000390}}
#registrationpage form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 150px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\0000398}}
#registrationpage form fieldset {
  padding: 10px;
  /* padding in fieldset support spotty in IE */
  margin: 0;
}

/* Link Account Form */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\00003106}}
#linkaccountform {
  margin: 20px 0 0 0;
  padding: 10px;
  width: 400px;
  font-size: 10pt;
  border: solid 2px #262223;
  color: #262223;
  background-color: #DDDDDD;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\00003122}}
#linkaccountform form input, textarea {
  margin: 5px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\00003126}}
#linkaccountform form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 150px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\00003134}}
#linkaccountform form fieldset {
  padding: 10px;
  /* padding in fieldset support spotty in IE */
  margin: 0;
}

/* Forgotten Password Form */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\00003142}}
#forgottenpasswordpage {
  width: 460px;
  overflow: auto;
  margin: 0 auto;
  padding: 0;
  font-size: 0.8em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\00003150}}
#forgottenpasswordform {
  margin: 20px 0 0 0;
  padding: 10px;
  width: 400px;
  font-size: 10pt;
  border: solid 1px #231f20;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\00003161}}
#forgottenpasswordform form input, textarea {
  margin: 5px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\00003165}}
#forgottenpasswordform form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 150px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\00003173}}
#forgottenpasswordform form fieldset {
  padding: 10px;
  /* padding in fieldset support spotty in IE */
  margin: 0;
}

@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/forms\.scss}line{font-family:\00003179}}
  #registrationform, #loginform {
    width: auto;
  }
}
